import { defineStore } from 'pinia';

export const usePersonalStore = defineStore('personal', {
  state: () => ({
    personalFormNickName: ''
  }),
  getters: {
    // 可以添加计算属性
  },
  actions: {
    setPersonalFormNickName(nickName: string) {
      this.personalFormNickName = nickName;
    }
  }
});